import request from '@/utils/request'

// 游戏券收支详情流水
export function getGameCouponRunningWaterDetailsTable(params) {
  return request({
    url: '/user/game/coupon/income/expenditure/details/page',
    method: 'get',
    params
  })
}

// 来源
export function originList(params) {
  return request({
    url: '/user/game/coupon/income/expenditure/origin/list',
    method: 'get'
  })
}
